Scan2Invoice update required

From 31st March 2021 Xero will discontinue all support for OAuth 1.0. Older versions of Scan2Invoice need to be upgraded the use a newer security protocol.

Older versions of Scan2Invoice will no longer be able to connect to Xero.

This problem is resolved in the latest version of Scan2Invoice. To upgrade you need to download and install the latest Scan2Invoice version from the link below. There is no charge for upgrading to the new version.

https://www.scan2invoice.com/get-scan2invoice/